body {
  background: linear-gradient(to bottom right, $color-sky-blue, $color-purple-haze);
  height: 100vh;
}

.route {
  .content {
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    height: calc(100vh - 159px);  // 100vh - (logo height + padding)

    > div:first-child {
      height: 100%;
    }
  }

  .card-container {
    height: 100%;
    padding-top: 30px;
    padding-bottom: 165px;  // logo height + 40px

    > div:first-child {
      margin: auto;
      position: relative;
    }
  }

  .submit-button {
    margin-top: 20px;
  }
}

.notification > div {
  max-width: calc(100% - 64px);
}
